uuid: 935ca750-2bcb-4b68-ae5c-7376dd3604f7
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: AKE2SNwCpl6Mu_cmbq9ZM2_cXxCikCVj1vcPE9oHWTs
id: likert_satisfaction
label: 'Likert: Satisfaction'
category: Likert
likert: true
options: |
  1: Very Unsatisfied
  2: Unsatisfied
  3: Neutral
  4: Satisfied
  5: Very Satisfied
